RubyGems Navigation menu

rfuse 2.0.0.ffilibfuse

Write userspace filesystems in Ruby

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 2.0.0 - January 08, 2023 (20.5 KB)
  2. 2.0.0.ffilibfuse - January 08, 2023 (20.5 KB)
  3. 1.2.3 - October 19, 2020 (35.0 KB)
  4. 1.2.3.rc20201019.81 - October 19, 2020 (35.0 KB)
  5. 1.2.2 - October 01, 2020 (35.0 KB)
显示所有版本 (共 26 个)

Runtime 依赖 (1):

ffi-libfuse >= 0.3.4

Development 依赖 (7):

ffi-xattr >= 0
rake >= 0
redcarpet >= 0
rspec >= 0
yard >= 0

业主:

推送:

作者:

  • Grant Gardner

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 48,882

这个版本 314

许可:

GPL-2.0

需要的 Ruby 版本: >= 2.7

需要的 RubyGems 版本: > 1.3.1

链接: